{
    "path": "$OET_PATH/testcases/function_test/pkg_test/antlr-maven-plugin/antlr-maven-plugin-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_antlr-maven-plugin-javadoc_function_install",
            "desc": "Test installation of the package"
        },
        {
            "name": "test_antlr-maven-plugin-javadoc_function_generate",
            "desc": "Test generation of Javadoc documentation"
        }
    ]
}